<?xml version="1.0" encoding="UTF-8"?><?xml-stylesheet type='text/xsl' href='_UpgradeReport_Files/UpgradeReport.xslt'?><UpgradeLog>
<Properties><Property Name="Solution" Value="AddressBook">
</Property><Property Name="Solution File" Value="D:\Visual Staduio\پکیج طلایی سی شارپ\Source\150 C# Project\AddressBookCSharp   (www.SourceGozar.com)\AddressBookCSharp\AddressBook.sln">
</Property><Property Name="User Options File" Value="D:\Visual Staduio\پکیج طلایی سی شارپ\Source\150 C# Project\AddressBookCSharp   (www.SourceGozar.com)\AddressBookCSharp\AddressBook.suo">
</Property><Property Name="Date" Value="الخميس, جانفييه 05, 2012">
</Property><Property Name="Time" Value="18:24 ب.ظ">
</Property><Property Name="Log Number" Value="2">
</Property></Properties><Event ErrorLevel="0" Project="" Source="AddressBook.sln" Description="File successfully backed up as D:\Visual Staduio\پکیج طلایی سی شارپ\Source\150 C# Project\AddressBookCSharp   (www.SourceGozar.com)\AddressBookCSharp\Backup1\AddressBook.sln">
</Event><Event ErrorLevel="0" Project="" Source="AddressBook.suo" Description="File successfully backed up as D:\Visual Staduio\پکیج طلایی سی شارپ\Source\150 C# Project\AddressBookCSharp   (www.SourceGozar.com)\AddressBookCSharp\Backup1\AddressBook.suo">
</Event><Event ErrorLevel="0" Project="AddressBook" Source="AddressBook.csproj" Description="Project file successfully backed up as D:\Visual Staduio\پکیج طلایی سی شارپ\Source\150 C# Project\AddressBookCSharp   (www.SourceGozar.com)\AddressBookCSharp\Backup1\AddressBook.csproj">
</Event><Event ErrorLevel="0" Project="AddressBook" Source="Addressbook\frmAbout.cs" Description="File successfully backed up as D:\Visual Staduio\پکیج طلایی سی شارپ\Source\150 C# Project\AddressBookCSharp   (www.SourceGozar.com)\AddressBookCSharp\Backup1\Addressbook\frmAbout.cs">
</Event><Event ErrorLevel="0" Project="AddressBook" Source="Addressbook\frmAbout.Designer.cs" Description="File successfully backed up as D:\Visual Staduio\پکیج طلایی سی شارپ\Source\150 C# Project\AddressBookCSharp   (www.SourceGozar.com)\AddressBookCSharp\Backup1\Addressbook\frmAbout.Designer.cs">
</Event><Event ErrorLevel="0" Project="AddressBook" Source="Addressbook\frmAddress.cs" Description="File successfully backed up as D:\Visual Staduio\پکیج طلایی سی شارپ\Source\150 C# Project\AddressBookCSharp   (www.SourceGozar.com)\AddressBookCSharp\Backup1\Addressbook\frmAddress.cs">
</Event><Event ErrorLevel="0" Project="AddressBook" Source="AddressClasses\AddressData.cs" Description="File successfully backed up as D:\Visual Staduio\پکیج طلایی سی شارپ\Source\150 C# Project\AddressBookCSharp   (www.SourceGozar.com)\AddressBookCSharp\Backup1\AddressClasses\AddressData.cs">
</Event><Event ErrorLevel="0" Project="AddressBook" Source="AddressClasses\AddressDataManager.cs" Description="File successfully backed up as D:\Visual Staduio\پکیج طلایی سی شارپ\Source\150 C# Project\AddressBookCSharp   (www.SourceGozar.com)\AddressBookCSharp\Backup1\AddressClasses\AddressDataManager.cs">
</Event><Event ErrorLevel="0" Project="AddressBook" Source="AssemblyInfo.cs" Description="File successfully backed up as D:\Visual Staduio\پکیج طلایی سی شارپ\Source\150 C# Project\AddressBookCSharp   (www.SourceGozar.com)\AddressBookCSharp\Backup1\AssemblyInfo.cs">
</Event><Event ErrorLevel="0" Project="AddressBook" Source="General\DataManager.cs" Description="File successfully backed up as D:\Visual Staduio\پکیج طلایی سی شارپ\Source\150 C# Project\AddressBookCSharp   (www.SourceGozar.com)\AddressBookCSharp\Backup1\General\DataManager.cs">
</Event><Event ErrorLevel="0" Project="AddressBook" Source="General\eStatus.cs" Description="File successfully backed up as D:\Visual Staduio\پکیج طلایی سی شارپ\Source\150 C# Project\AddressBookCSharp   (www.SourceGozar.com)\AddressBookCSharp\Backup1\General\eStatus.cs">
</Event><Event ErrorLevel="0" Project="AddressBook" Source="General\IdManager.cs" Description="File successfully backed up as D:\Visual Staduio\پکیج طلایی سی شارپ\Source\150 C# Project\AddressBookCSharp   (www.SourceGozar.com)\AddressBookCSharp\Backup1\General\IdManager.cs">
</Event><Event ErrorLevel="0" Project="AddressBook" Source="General\util.cs" Description="File successfully backed up as D:\Visual Staduio\پکیج طلایی سی شارپ\Source\150 C# Project\AddressBookCSharp   (www.SourceGozar.com)\AddressBookCSharp\Backup1\General\util.cs">
</Event><Event ErrorLevel="0" Project="AddressBook" Source="Properties\Resources.Designer.cs" Description="File successfully backed up as D:\Visual Staduio\پکیج طلایی سی شارپ\Source\150 C# Project\AddressBookCSharp   (www.SourceGozar.com)\AddressBookCSharp\Backup1\Properties\Resources.Designer.cs">
</Event><Event ErrorLevel="0" Project="AddressBook" Source="app.config" Description="File successfully backed up as D:\Visual Staduio\پکیج طلایی سی شارپ\Source\150 C# Project\AddressBookCSharp   (www.SourceGozar.com)\AddressBookCSharp\Backup1\app.config">
</Event><Event ErrorLevel="0" Project="AddressBook" Source="Resources\1.JPG" Description="File successfully backed up as D:\Visual Staduio\پکیج طلایی سی شارپ\Source\150 C# Project\AddressBookCSharp   (www.SourceGozar.com)\AddressBookCSharp\Backup1\Resources\1.JPG">
</Event><Event ErrorLevel="0" Project="AddressBook" Source="Resources\untitled.JPG" Description="File successfully backed up as D:\Visual Staduio\پکیج طلایی سی شارپ\Source\150 C# Project\AddressBookCSharp   (www.SourceGozar.com)\AddressBookCSharp\Backup1\Resources\untitled.JPG">
</Event><Event ErrorLevel="0" Project="AddressBook" Source="Resources\Wallpaper 149.jpg" Description="File successfully backed up as D:\Visual Staduio\پکیج طلایی سی شارپ\Source\150 C# Project\AddressBookCSharp   (www.SourceGozar.com)\AddressBookCSharp\Backup1\Resources\Wallpaper 149.jpg">
</Event><Event ErrorLevel="0" Project="AddressBook" Source="App.ico" Description="File successfully backed up as D:\Visual Staduio\پکیج طلایی سی شارپ\Source\150 C# Project\AddressBookCSharp   (www.SourceGozar.com)\AddressBookCSharp\Backup1\App.ico">
</Event><Event ErrorLevel="0" Project="AddressBook" Source="Addressbook\frmAbout.resx" Description="File successfully backed up as D:\Visual Staduio\پکیج طلایی سی شارپ\Source\150 C# Project\AddressBookCSharp   (www.SourceGozar.com)\AddressBookCSharp\Backup1\Addressbook\frmAbout.resx">
</Event><Event ErrorLevel="0" Project="AddressBook" Source="Addressbook\frmAddress.resx" Description="File successfully backed up as D:\Visual Staduio\پکیج طلایی سی شارپ\Source\150 C# Project\AddressBookCSharp   (www.SourceGozar.com)\AddressBookCSharp\Backup1\Addressbook\frmAddress.resx">
</Event><Event ErrorLevel="0" Project="AddressBook" Source="Properties\Resources.resx" Description="File successfully backed up as D:\Visual Staduio\پکیج طلایی سی شارپ\Source\150 C# Project\AddressBookCSharp   (www.SourceGozar.com)\AddressBookCSharp\Backup1\Properties\Resources.resx">
</Event><Event ErrorLevel="1" Project="AddressBook" Source="AddressBook.csproj" Description="Your project is targeting .NET Framework 2.0 or 3.0. If your project uses assemblies requiring a newer .NET Framework, your project will fail to build. You can change the .NET Framework version by clicking Properties on the project menu and then selecting a new version in the '.NET Framework' dropdown box. (In Visual Basic, this is located on the Compile tab by clicking the 'Advanced Compiler Options...' button.)">
</Event><Event ErrorLevel="0" Project="AddressBook" Source="AddressBook.csproj" Description="Project converted successfully">
</Event><Event ErrorLevel="3" Project="AddressBook" Source="AddressBook.csproj" Description="Converted">
</Event><Event ErrorLevel="0" Project="" Source="AddressBook.sln" Description="Solution converted successfully">
</Event><Event ErrorLevel="3" Project="" Source="AddressBook.sln" Description="Converted">
</Event><Event ErrorLevel="0" Project="AddressBook" Source="AddressBook.csproj" Description="Scan complete: Upgrade not required for project files.">
</Event></UpgradeLog>